table {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #AAAAAA;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #AAAAAA;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica;
	color: #BBBBBB;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica;
	font-size: 10px;
	color: #CCCCCC;
	text-decoration: underline;
}
.textboxstyle {
	background-color: #000000;
	border: thin inset #333333;
	color: #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;




}

